@charset "utf-8";
body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36%;
}
a:link {
	text-decoration: none;
	color: #5F5A3F;
}
a:visited {
	text-decoration: none;
	color: #5F5A3F;
}
a:hover {
	text-decoration: none;
	color: #2D50A2;
}
a:active {
	text-decoration: none;
	color: #5F5A3F;
}
.oneColElsCtr #container {
	width: 1024px;
	background: #F5F5ED;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #2D50A2;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColElsCtr #mainContent {
	padding: 0 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
.oneColElsCtr #container #billboard {
	border: thin dotted #2D50A2;
}

#vlightbox {
	width:100%;
	zoom:1;	
}
.vlightbox {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	position:relative;
	vertical-align:top;
	/*margin:3px;*/
	/*width:160px;*/
	font-family:Trebuchet,Tahoma,Arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	opacity:0.87;
}
.vlightbox a{
	margin:0;
}
.vlightbox:hover, .vlightbox a:hover{
	text-decoration:underline;
	opacity:1;
}
.vlightbox img{
	display:block;
	border:none;
	margin:0;
}
.vlightbox div {display:none}

#overlay{
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	width:100%;
	height:auto;
	background-color:#151410;
}

#lightbox{
	position:absolute;
	top:20px;
	left:0;
	width:100%;
	z-index:100;
	text-align:center;
	color:#151410;
	line-height:0;
}

#lightbox a, #lightbox a:hover {
	border-bottom:none;
	color:#151410;
	text-decoration:underline;
}

#lightbox a img{ border:none; }

#outerImageContainer{
	width:auto;
	height:auto; /* without this line error in IE8 detected */
	margin:0 auto;
	position:relative;
}

#lightboxImage{
	width:100%;
	height:100%;
}

#imageContainer{
	width:10px;
	height:10px;
	margin:0 auto;
	overflow:hidden;
	background-color:#fff;
	position:relative;
	font-size:0;/* ie fix - big info bar*/
}

#loading{
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	font-size:10px;
	z-index:1;
}
#loadingLink {
	display:block;
	margin:0 auto;
	padding:0;
	width:32px;
	height:32px;
	background:url(../images/loading.gif) center center no-repeat;
	text-indent:-9999px;
}
#hoverNav{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}
#imageContainer>#hoverNav{ left:0;}
#hoverNav a{ outline:none;}

#prevLinkImg, #nextLinkImg{
	width:49%;
	height:100%;
	background-image:url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
	display:block;
	text-indent:-9999px;
	}
#prevLinkImg { left:0; float:left;}
#nextLinkImg { right:0; float:right;}
#prevLinkImg:hover, #prevLinkImg:visited:hover { 
	background:url(../images/prev.png) 5% center no-repeat; 
	_background-image:url(../images/prev_ie6.gif)
}
#nextLinkImg:hover, #nextLinkImg:visited:hover { 
	background:url(../images/next.png) 97% center no-repeat; 
	_background-image:url(../images/next_ie6.gif)
}


#imageDataContainer{
	font:10px Verdana, Helvetica, sans-serif;
	background-color:#fff;
	width:100%;
}

#imageData{
	overflow:hidden;
	width:100%;
}
#imageDetails{ width:70%; float:left; text-align:left; 	padding:10px 10px 0 10px;}
#caption{ font-weight:bold; display:block;}
#numberDisplay{ display:block; float:left; padding-right:10px;}			
#detailsNav{display:block; float:left;   padding:0; }
#prevLinkDetails, #nextLinkDetails, #slideShowControl{ background-repeat:no-repeat; outline-style:none; display:block; float:left;}
#prevLinkDetails { margin:3px; margin-top:1px; width:16px;height:16px; background:url(../images/prevlabel.gif) left center;}
#nextLinkDetails { margin:3px; margin-top:1px; width:16px;height:16px; background:url(../images/nextlabel.gif) right center;}

#slideShowControl.started{
	background-image:url(../images/pause.gif);
}

#slideShowControl{
	display:block;
	width:17px; 
	height:17px; 
	float:left;
	background:url(../images/start.gif);
	background-position:center center;
	background-repeat:no-repeat;
	}

#close{
	padding:10px 10px 0 0;
	float:right;
}
#closeLink {
	display:block; outline-style:none; margin:0; padding:0; text-decoration:none; 
	width:32px;
	height:32px;
	background:url(../images/close.gif) no-repeat;
}	
		
	


.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
* html>body .clearfix {display:inline-block; width:100%;}

* html .clearfix {
	/* Hides from IE-mac \*/
	height:1%;
	/* End hide from IE-mac */
}	
	

#outerImageFrame{
	border:solid 1px red;
	height:100%;
	width:100%;
	position:absolute;
}


#outerImageContainer{
	overflow:visible;
}
#outerImageContainer td{
	text-align:center;
	padding:0;
}

#lightboxFrameBody{
	background-color:#fff;
	border:solid 1px #fff; /* hack for opera table small cell width */
}

#outerImageContainer td{
	font-size:0;
}
/* frame style */
#outerImageContainer td.tl, #outerImageContainer td.br{
	height:15px;
	width:15px;
}

#outerImageContainer td.tl{
	background-image:url(../images/borderTopLeft.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine/images/borderTopLeft.png', sizingMethod='scale');
}
#outerImageContainer td.tc{
	background-image:url(../images/borderTopCenter.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine/images/borderTopCenter.png', sizingMethod='scale');
}
#outerImageContainer td.ml{
	background-image:url(../images/borderMiddleLeft.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine/images/borderMiddleLeft.png', sizingMethod='scale');
}
#outerImageContainer td.mr{
	background-image:url(../images/borderMiddleRight.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine/images/borderMiddleRight.png', sizingMethod='scale');
}
#outerImageContainer td.bc{
	background-image:url(../images/borderBottomCenter.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine/images/borderBottomCenter.png', sizingMethod='scale');
}


#outerImageContainer td.tr{
	background-image:url(../images/borderTopRight.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine/images/borderTopRight.png', sizingMethod='scale');
}
#outerImageContainer td.bl{
	background-image:url(../images/borderBottomLeft.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine/images/borderBottomLeft.png', sizingMethod='scale');
}
#outerImageContainer td.br{
	background-image:url(../images/borderBottomRight.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine/images/borderBottomRight.png', sizingMethod='scale');
}

.PageLink {
	color: #660000;
}
